Subject: Re: [TEST] Wiki / instructions

From: Jakub Kicinski <[email-masked]>
Date: Fri, 9 Feb 2024 07:30:04 -0800

On Fri, 9 Feb 2024 10:25:10 +0000 Simon Horman wrote:
> On Fri, Feb 02, 2024 at 09:31:48AM -0800, Jakub Kicinski wrote:
> > Hi folks!
> > 
> > We added a wiki page to the nipa repo on how to run the tests locally:
> > 
> > https://github.com/linux-netdev/nipa/wiki/How-to-test-netdev-selftests  
> 
> Thanks for this.
> 
> I am wondering if the URL should be / is now:
> 
> https://github.com/linux-netdev/nipa/wiki/How-to-run-netdev-selftests-CI-style

Yes, I didn't realize editing the title would change the URL.
There's no permanent link either, it seems.
I added some links to the home page:
https://github.com/linux-netdev/nipa/wiki
And also the contest page now links directly to the repro instructions
(top right corner). Is there any other place we need to update?